*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Klee One', cursive;
}


.cardHighlight{
    min-height: 100%;
}

.navbar{
    background-color: #169481;
    color: white;   
} 


h1{
    text-align: center;
}






